<?

class ciudades{

	var $cod_ciudad;
	var $nombre;
	var $id_depto;
	var $cod_zona;
	
	// Configuradores //
	function setCod_ciudad($cod_ciudad){ $this->cod_ciudad=$cod_ciudad; }
	function setNombre($nombre){ $this->nombre=$nombre; }
	function setId_depto($id_depto){ $this->id_depto=$id_depto; }
	function setCod_zona($cod_zona){ $this->cod_zona=$cod_zona; }
	
	// Obtenedores //
	function getCod_ciudad(){ return $this->cod_ciudad; }
	function getNombre(){ return $this->nombre; }
	function getId_depto(){ return $this->id_depto; }
	function getCod_zona(){ return $this->cod_zona; }

}

?>